# ReasonReact

Come join us in [Discord](https://discord.gg/reasonml)!

```sh
npm install --save reason-react
```

## Documentation

See https://reasonml.github.io/reason-react/

## Usage

See https://github.com/reasonml-community/reason-react-example

## Contribute

```sh
git clone https://github.com/reasonml/reason-react.git
cd reason-react
npm install
npm start
```

Then add some files somewhere (don't forget to change `bsconfig.json`, if needed).

See the README inside `src` for more info!
